Bug 990142 - Jcr2vfs migration tool does not migrate assets in global area
Jcr2vfs migration tool does not migrate assets in global area
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ER6
: 6.0.0
Assigned To: Mark Proctor
Petr Široký
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 09:22 EDT by Petr Široký
Modified: 2014-08-06 16:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Široký 2013-07-30 09:22:17 EDT
Description of problem:
When migrating JCR repo that has assets in global area those assets are not migrated. I am not sure how this should be handled in VFS repo (new project for global area?), but the assets should definitely be migrated.


Version-Release number of selected component (if applicable):
6.0.0-DR6 (and community CR1)


Actual results:
Assets in global area are not migrated.


Expected results:
All assets, including those in global area, are migrated.
Comment 1 Jervis Liu 2013-08-15 06:25:13 EDT
fixed. 
https://github.com/droolsjbpm/drools-wb/commit/52ac5026b
Comment 7 Petr Široký 2014-01-14 06:00:59 EST
Verified fixed in 6.0.0-ER7.

Note You need to log in before you can comment on or make changes to this bug.